/*.poll-wrapper {width:960px;}
@media only screen and (max-width: 800px) {.poll-wrapper {width:780px;}}
@media only screen and (max-width: 768px) {.poll-wrapper {width:100%;}}
@media only screen and (max-width: 479px) {.poll-wrapper {width:100%;}}*/
.poll-wrapper {width:100%;}
        
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxTopLeft{width:0; height:0; }
    #cboxTopRight{width:0; height:0; }
    #cboxBottomLeft{width:0; height:0; }
    #cboxBottomRight{width:0; height:0; }
    #cboxMiddleLeft{width:0; }
    #cboxMiddleRight{width:0;}
    #cboxTopCenter{height:0; }
    #cboxBottomCenter{height:0; }
    #cboxContent{background:transparent; overflow:hidden;}
        .cboxIframe{background:transparent;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin:28px 0 0 0;}
        #cboxTitle{display:none;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        #public-art #cboxPrevious, 
        #public-art #cboxNext, 
        #public-art #cboxSlideshow,
        #skate-park #cboxPrevious, 
        #skate-park #cboxNext, 
        #skate-park #cboxSlideshow,
        #properties #cboxPrevious, 
        #properties #cboxNext, 
        #properties #cboxSlideshow {
            bottom: 0;
            height: 24px;
            position: absolute;
            text-indent: -9999px;
            width: 25px;
            background: url(images/controls.png) no-repeat 0 0;
        }
        #public-art #cboxPrevious,
        #properties #cboxPrevious,
        #skate-park #cboxPrevious {
            background-position: -49px 0;
            right: 69px;
        }
        #public-art #cboxNext,
        #properties #cboxNext,
        #skate-park #cboxNext {
            background-position: -76px 0px;
            right: 90px;
        }
        #public-art #cboxCurrent,
        #properties #cboxCurrent,
        #skate-park #cboxCurrent {
            background: #ffffff none repeat scroll 0 0;
            border-radius: 3px 3px 0 0;
            bottom: 0;
            color: #5d5d5d;
            padding: 0 5px;
            position: absolute;
        }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
  
        #cboxClose{position:absolute; top:0; right:0; background:url(images/close.png) no-repeat 0 0; width:47px; height:46px; text-indent:-9999px;}
       

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}